
(cl:in-package :asdf)

(defsystem "nao_msgs-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :actionlib_msgs-msg
               :nav_msgs-msg
               :sensor_msgs-msg
               :std_msgs-msg
               :trajectory_msgs-msg
)
  :components ((:file "_package")
    (:file "JointAnglesWithSpeed" :depends-on ("_package_JointAnglesWithSpeed"))
    (:file "_package_JointAnglesWithSpeed" :depends-on ("_package"))
    (:file "FadeRGB" :depends-on ("_package_FadeRGB"))
    (:file "_package_FadeRGB" :depends-on ("_package"))
    (:file "WordRecognized" :depends-on ("_package_WordRecognized"))
    (:file "_package_WordRecognized" :depends-on ("_package"))
    (:file "TactileTouch" :depends-on ("_package_TactileTouch"))
    (:file "_package_TactileTouch" :depends-on ("_package"))
    (:file "JointAngleTrajectory" :depends-on ("_package_JointAngleTrajectory"))
    (:file "_package_JointAngleTrajectory" :depends-on ("_package"))
    (:file "Bumper" :depends-on ("_package_Bumper"))
    (:file "_package_Bumper" :depends-on ("_package"))
    (:file "BodyPoseActionGoal" :depends-on ("_package_BodyPoseActionGoal"))
    (:file "_package_BodyPoseActionGoal" :depends-on ("_package"))
    (:file "JointAnglesWithSpeedActionResult" :depends-on ("_package_JointAnglesWithSpeedActionResult"))
    (:file "_package_JointAnglesWithSpeedActionResult" :depends-on ("_package"))
    (:file "BodyPoseActionFeedback" :depends-on ("_package_BodyPoseActionFeedback"))
    (:file "_package_BodyPoseActionFeedback" :depends-on ("_package"))
    (:file "BodyPoseGoal" :depends-on ("_package_BodyPoseGoal"))
    (:file "_package_BodyPoseGoal" :depends-on ("_package"))
    (:file "BodyPoseFeedback" :depends-on ("_package_BodyPoseFeedback"))
    (:file "_package_BodyPoseFeedback" :depends-on ("_package"))
    (:file "JointTrajectoryActionResult" :depends-on ("_package_JointTrajectoryActionResult"))
    (:file "_package_JointTrajectoryActionResult" :depends-on ("_package"))
    (:file "JointTrajectoryFeedback" :depends-on ("_package_JointTrajectoryFeedback"))
    (:file "_package_JointTrajectoryFeedback" :depends-on ("_package"))
    (:file "JointTrajectoryActionGoal" :depends-on ("_package_JointTrajectoryActionGoal"))
    (:file "_package_JointTrajectoryActionGoal" :depends-on ("_package"))
    (:file "BlinkGoal" :depends-on ("_package_BlinkGoal"))
    (:file "_package_BlinkGoal" :depends-on ("_package"))
    (:file "BodyPoseActionResult" :depends-on ("_package_BodyPoseActionResult"))
    (:file "_package_BodyPoseActionResult" :depends-on ("_package"))
    (:file "RunBehaviorAction" :depends-on ("_package_RunBehaviorAction"))
    (:file "_package_RunBehaviorAction" :depends-on ("_package"))
    (:file "FollowPathResult" :depends-on ("_package_FollowPathResult"))
    (:file "_package_FollowPathResult" :depends-on ("_package"))
    (:file "BlinkActionGoal" :depends-on ("_package_BlinkActionGoal"))
    (:file "_package_BlinkActionGoal" :depends-on ("_package"))
    (:file "FollowPathGoal" :depends-on ("_package_FollowPathGoal"))
    (:file "_package_FollowPathGoal" :depends-on ("_package"))
    (:file "FollowPathAction" :depends-on ("_package_FollowPathAction"))
    (:file "_package_FollowPathAction" :depends-on ("_package"))
    (:file "JointAnglesWithSpeedGoal" :depends-on ("_package_JointAnglesWithSpeedGoal"))
    (:file "_package_JointAnglesWithSpeedGoal" :depends-on ("_package"))
    (:file "BlinkActionFeedback" :depends-on ("_package_BlinkActionFeedback"))
    (:file "_package_BlinkActionFeedback" :depends-on ("_package"))
    (:file "JointAnglesWithSpeedResult" :depends-on ("_package_JointAnglesWithSpeedResult"))
    (:file "_package_JointAnglesWithSpeedResult" :depends-on ("_package"))
    (:file "FollowPathFeedback" :depends-on ("_package_FollowPathFeedback"))
    (:file "_package_FollowPathFeedback" :depends-on ("_package"))
    (:file "JointAnglesWithSpeedFeedback" :depends-on ("_package_JointAnglesWithSpeedFeedback"))
    (:file "_package_JointAnglesWithSpeedFeedback" :depends-on ("_package"))
    (:file "JointAnglesWithSpeedActionGoal" :depends-on ("_package_JointAnglesWithSpeedActionGoal"))
    (:file "_package_JointAnglesWithSpeedActionGoal" :depends-on ("_package"))
    (:file "BlinkResult" :depends-on ("_package_BlinkResult"))
    (:file "_package_BlinkResult" :depends-on ("_package"))
    (:file "FollowPathActionGoal" :depends-on ("_package_FollowPathActionGoal"))
    (:file "_package_FollowPathActionGoal" :depends-on ("_package"))
    (:file "BodyPoseAction" :depends-on ("_package_BodyPoseAction"))
    (:file "_package_BodyPoseAction" :depends-on ("_package"))
    (:file "BlinkActionResult" :depends-on ("_package_BlinkActionResult"))
    (:file "_package_BlinkActionResult" :depends-on ("_package"))
    (:file "JointTrajectoryActionFeedback" :depends-on ("_package_JointTrajectoryActionFeedback"))
    (:file "_package_JointTrajectoryActionFeedback" :depends-on ("_package"))
    (:file "JointTrajectoryAction" :depends-on ("_package_JointTrajectoryAction"))
    (:file "_package_JointTrajectoryAction" :depends-on ("_package"))
    (:file "RunBehaviorActionFeedback" :depends-on ("_package_RunBehaviorActionFeedback"))
    (:file "_package_RunBehaviorActionFeedback" :depends-on ("_package"))
    (:file "JointTrajectoryResult" :depends-on ("_package_JointTrajectoryResult"))
    (:file "_package_JointTrajectoryResult" :depends-on ("_package"))
    (:file "RunBehaviorFeedback" :depends-on ("_package_RunBehaviorFeedback"))
    (:file "_package_RunBehaviorFeedback" :depends-on ("_package"))
    (:file "JointTrajectoryGoal" :depends-on ("_package_JointTrajectoryGoal"))
    (:file "_package_JointTrajectoryGoal" :depends-on ("_package"))
    (:file "JointAnglesWithSpeedActionFeedback" :depends-on ("_package_JointAnglesWithSpeedActionFeedback"))
    (:file "_package_JointAnglesWithSpeedActionFeedback" :depends-on ("_package"))
    (:file "RunBehaviorGoal" :depends-on ("_package_RunBehaviorGoal"))
    (:file "_package_RunBehaviorGoal" :depends-on ("_package"))
    (:file "BodyPoseResult" :depends-on ("_package_BodyPoseResult"))
    (:file "_package_BodyPoseResult" :depends-on ("_package"))
    (:file "RunBehaviorResult" :depends-on ("_package_RunBehaviorResult"))
    (:file "_package_RunBehaviorResult" :depends-on ("_package"))
    (:file "FollowPathActionResult" :depends-on ("_package_FollowPathActionResult"))
    (:file "_package_FollowPathActionResult" :depends-on ("_package"))
    (:file "BlinkAction" :depends-on ("_package_BlinkAction"))
    (:file "_package_BlinkAction" :depends-on ("_package"))
    (:file "FollowPathActionFeedback" :depends-on ("_package_FollowPathActionFeedback"))
    (:file "_package_FollowPathActionFeedback" :depends-on ("_package"))
    (:file "RunBehaviorActionResult" :depends-on ("_package_RunBehaviorActionResult"))
    (:file "_package_RunBehaviorActionResult" :depends-on ("_package"))
    (:file "BlinkFeedback" :depends-on ("_package_BlinkFeedback"))
    (:file "_package_BlinkFeedback" :depends-on ("_package"))
    (:file "JointAnglesWithSpeedAction" :depends-on ("_package_JointAnglesWithSpeedAction"))
    (:file "_package_JointAnglesWithSpeedAction" :depends-on ("_package"))
    (:file "RunBehaviorActionGoal" :depends-on ("_package_RunBehaviorActionGoal"))
    (:file "_package_RunBehaviorActionGoal" :depends-on ("_package"))
  ))